Subject: [saag] trans report

From: Paul Wouters <[email-masked]>
Date: Tue, 20 Mar 2018 12:17:51 -0400 (EDT)

The trans group is not meeting this week.

The 6962bis document was updated, and we are waiting to see if there are
any issues left. We are hopefull this can go to Last Call, especially
since most major players in this eco system have given their input now.

To aid DNSSEC transparency, a new draft was submitted a few days ago to
make this more feasable and we will see how this is received in the next
little while. This work is happening in the dnsops working group. Once
we have some idea of how well is received, work can be done on dnssec
transparency, but we probably don't need to keep the WG open for that.

The gossip draft just missed being submited before the cut-off and
should appear soon.

We're slowly moving towards closing down the group.

Paul & Melinda